Subject: [Speermint] FW: Operations Directorate Review

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 8 Oct 2009 11:58:51 +0200

-----Original Message-----
From: Fred Baker [mailto:[email-masked]] 
Sent: Tuesday, October 06, 2009 8:20 PM
To: Romascanu, Dan (Dan)
Cc: Tina TSOU; Ron Bonica
Subject: Re: Operations Directorate Review

I reviewed draft-ietf-speermint-voip-consolidated-usecases-14

general remark: The draft very carefully limits its scope to voice on IP
("VoIP"). The author's first question was how that related to presence
and instant messaging. My first question is how that relates to video,
which in some systems (Skype, iChat, Marratech, and others) is used in
parallel with voice. IMHO, the work is not done unless it also applies
to video - and I suspect the use cases are all the same.

general remark: the motivation behind the document is probably very
clear to those who are writing it. RFCs are archival, meaning that
someone is likely to come back 1000 years from now and try to figure out
why it was written. That's not clear to me now, and will be absolutely
unclear to that future historian.

surprise: section 5.6 is surprisingly lean as compared to the various
static use cases. That may be because it is hard to describe in general
terms, but I was expecting a lot more detail there.

On Oct 2, 2009, at 4:51 AM, Romascanu, Dan (Dan) wrote:

> Hi Fred,
>
> This document is on the agenda of the 10/8 IESG telechat. Please send 
> your review as soon as possible and no later than 10/7 COB.
>
> Thanks and Regards,
>
> Dan
>
> From: Tina TSOU [mailto:[email-masked]]
> Sent: Tuesday, June 30, 2009 4:54 AM
> To: [email-masked]
> Cc: Ron Bonica; Romascanu, Dan (Dan)
> Subject: Operations Directorate Review
>
> Hello Fred,
> As a member of the Operations Directorate you are being asked to 
> review the following IESG work item for it's operational impact.
>
> IETF Last Call:
> http://www.ietf.org/internet-drafts/draft-ietf-speermint-voip-consolid
> ated-usecases-12.txt
>
> Please provide comments and review to the Ops-dir mailing list
> ([email-masked]) within the next two weeks, and include the authors 
> of the draft as well.
>
> Thank you,
> Tina
> http://tinatsou.weebly.com/contact.html